---
apiVersion: v1
kind: Secret
metadata:
  name: oauth2-proxy-secrets
  namespace: gongme
type: Opaque
stringData:
  OAUTH2_PROXY_CLIENT_ID: "376372512671400477"
  OAUTH2_PROXY_CLIENT_SECRET: "GNt6kzfSL1aTTZyjdeCyuMNjfklrWQFg6xpcvpTCodfY5CYjBsLmFrSs4rqEPGCs"
  OAUTH2_PROXY_COOKIE_SECRET: "9KPXNOowiA1bZvfAmBevByHJI6wHX3+N"
